<?php 
error_reporting(0);
ini_set(“display_errors”, 0 );

$idcliente          = $_GET["idcliente"];
$empreendimento_id  = $_GET["empreendimento_id"];

include "conexao.php";

$deleta_album = mysqli_query($db, "DELETE FROM sem_roleta WHERE imobiliaria_id='$idcliente' and empreendimento_id = '$empreendimento_id'");


?>
<script>
window.location ="sem_roleta.php";
</script>